.area51_box {
height:150px;
width:170px;
text-align:center;
float:left;
padding:10px
}

.area51_box a {
font-size:16px;
color:#000;
text-decoration:none
}

.social {
height:32px;
float:left;
margin:5px 2px 0 -10px
}

.social a {
float:left;
border:0;
margin-right:5px;
padding:0
}

.social a img {
border:0;
margin:0;
padding:0
}

.newsticker_latest {
font-size:11px;
line-height:18px;
clear:both
}

.newsticker_latest p {
height:36px;
margin-bottom:5px
}

.newsticker_latest a {
display:block;
color:#fff;
height:36px;
margin:0 -15px
}

.newsticker_latest a:hover {
background-color:#20353d
}

.newsticker_latest img {
width:30px;
height:30px;
margin:3px
}

table.newsbox {
width:311px;
float:left;
height:200px;
border-bottom:1px dotted #CCC;
background:#7698a1;
border:1px solid #4e7681;
margin:0 -10px 20px 27px
}

table.news_3col {
width: 638px;
margin-bottom: 15px;
color: #000099;
}
table.news_3col a {
color: #000099;
text-decoration: none;
font-weight: bold;
}
table.news_3col a:hover {
text-decoration: underline;
}
table.news_3col tr td {
	width: 212px;
	vertical-align: top;
	padding-left: 8px;
}
table.news_3col tr td img {
	display: block;
	border: 2px solid #CCC;
}
table.news_3col tr td span.comments {
	color: #cc0000;
font-weight: normal;
}
table.news_3col tr td span.date {
	color: #666;
	font-size: 11px;
}
ul.news_list a {
text-decoration: none;
color: #000099;
font-weight: bold;
}
ul.news_list a:hover {
text-decoration: underline;
}
ul.news_list .date {
color: #666;
font-size: 11px;
}
ul.news_list .comments {
color: #cc0000;
font-weight: normal;
}
ul.news_list {
line-height: 20px;
margin-bottom: 25px;
margin-left: 27px;
}
table.mini {
width:300px;
height:205px;
margin:10px 0 50px 25px
}

table.newsbox td {
vertical-align:top;
padding:10px 10px 0
}

table.newsbox img {
border:1px solid #B7B7B7;
margin:0 0 0 5px;
padding:2px
}

table.newsbox h4 {
font-size:18px;
color:#fff;
margin:-3px 0 4px
}

table.newsbox p {
line-height:20px
}

table.newsbox td a {
text-decoration:none;
color:#fff
}

table.newsbox td a:hover {
color:#e0e0e0;
text-decoration:underline
}

table.newsbox h4 a:hover {
text-decoration:none
}

table.newsbox td.comments {
text-align:right;
font-size:11px;
color:#163341;
vertical-align:bottom;
padding:0 5px 5px 0
}

table.newsbox td.comments a {
text-decoration:none;
font-size:11px;
color:#163341
}

table.newsbox td.comments a:hover {
text-decoration:underline;
color:#333
}

table.catbox {
width:950px;
border:1px solid #6c8a96;
border-bottom:none;
margin:0 auto 30px
}

table.catbox td {
text-align:center;
border-top:1px solid #bfe2ef;
background:url(images/catbox_bg.png) repeat-x;
border-left:1px solid #6c8a96
}

table.catbox td a {
color:#0B4764;
text-decoration:none;
font-size:12px;
letter-spacing:1px;
text-transform:uppercase;
display:block;
padding:10px
}

table.catbox td:hover,table.catbox .active {
background:url(images/catbox_bg2.png) repeat-x
}

table.catbox :first-child {
border-left:none
}

ul.look_more {
line-height:25px
}

ul.look_more li {
padding-left:30px;
line-height:25px
}

ul.look_more li.favorite_add {
background:url(images/icon_favorite2.png) no-repeat left
}

ul.look_more li.favorite_rem {
background:url(images/icon_favorite3.png) no-repeat left
}

ul.look_more li.read {
background:url(images/icon_read.png) no-repeat left
}

ul.look_more li.write {
background:url(images/icon_write.png) no-repeat left
}

.ui-tabs .ui-tabs-hide {
position:absolute;
top:-100000px;
}

ul.profile {
margin-left:10px;
padding-left:0;
list-style:none
}

ul.profile a {
text-decoration:none;
color:#00F
}

.list_small tr.bg1,.list tr.bg1,.horizonTable tr.bg1 {
background-color:#dcebf4
}

.list_small tr.bg2,.list tr.bg2,.horizonTable tr.bg2 {
background-color:#cce4f0
}

.list_small tr.bg3,.list tr.bg3,.horizonTable tr.bg3 {
background-color:#FFCECF
}

table.links {
margin-top:10px;
padding-bottom:10px;
margin-bottom:15px;
border-bottom:1px dotted #4e717a
}

.quickbox table.lastchild {
border-bottom:0;
margin-bottom:5px;
padding-bottom:0
}

table.links td {
line-height:20px;
vertical-align:top
}

div.char a,div.char a:visited,div.char a:active {
color:#0035c8;
text-decoration:none
}

div.char a:hover {
text-decoration:underline;
color:#4490cb
}

.loginpanel h2 {
font-size:14px;
margin-top:0;
margin-bottom:0
}

.loginpanel h2 a:hover {
color:#fff
}

.loginpanel h1 {
margin-bottom:10px
}

.quickbox .miniGallery {
width:64px;
height:64px;
float:left;
border-bottom:none;
margin:10px 0 0 10px
}

.quickbox .miniGallery img {
border:1px solid #213d48;
width:62px;
height:62px
}

.quickbox .miniGallery a:hover img {
border:1px solid #223137
}

div.oldlinks {
background-color:#FFC4C5;
color:#900;
width:495px;
margin-top:10px;
border:1px dashed #900;
padding:10px
}

.profile h3 {
font-size:16px;
margin-left:10px
}

table.list_small td.ratingImage img {
width:auto;
height:auto
}

.horizonTable {
border:1px solid #ccc;
margin-bottom:25px;
background-color:#DCEBF4
}

table.horizonTable th {
font-size:12px;
color:#000;
font-weight:700;
text-align:left;
padding-left:5px;
vertical-align:top
}

table.horizonTable td {
line-height:21px;
vertical-align:top;
color:#333
}

div.avatar {
float:right;
text-align:center;
width:100px
}

div.avatar img {
max-width:100px;
height:auto
}

div.signatuur {
background-color:#DCEBF4;
border:1px solid #ccc;
padding:15px
}

table.horizonTable a,div.signatuur a {
color:#009;
text-decoration:none
}

table.horizonTable a:hover,div.signatuur a:hover {
text-decoration:underline
}

a.ads_box {
display:block;
z-index:30;
position:absolute;
text-decoration:none
}

a.ads_small {
width:210px;
height:200px;
top:15px;
left:15px
}

a.ads_large {
width:500px;
height:85px
}

div.ads_box {
z-index:20;
position:absolute
}

div.ads_small {
top:15px;
left:15px
}

div.ads_square {
	border-bottom: 5px solid #476f83;
	margin-top: -10px;
	position: relative;
	height: 254px;
}

a.ads_square {
	left: 0;
	position: absolute;
	top: 0;
	width: 280px;
	height: 254px;
	z-index: 30;
}

div#forumbanner {
	width: 1000px;
	height: 100px;
}

div#banners {
}

	div#banners .largebanner {
		margin-top: 10px;
		height: 85px;
	}

.area51_box a img,.searchbar .login fieldset {
border:0
}

fieldset.quick-login span {
}

/* + Autocomplete */
.ui-menu {
	width: 214px;
	border: 1px solid #333;
	margin-left: 2px;
	border-bottom: 0;
}

.ui-menu-item {
	list-style: none;
}

.ui-menu-item a {
	z-index: 500;
	display: block;
	min-height: 30px;
	width: 210px;
	background-color: #535353;
	color: #000;
	border-bottom: 1px solid #333;
	text-decoration: none;
	padding: 5px 3px;
	color: #fff;
}
	.ui-menu-item a small {
		color: #CCC;
	}

#marksona {
	position: relative;
	z-index: 100;
}
/* - Autocomplete */

#partners {
	height: 30px;
	line-height: 30px;
	background-color: #000;
}

	#partners ul {
		margin: 0;
		padding: 0;
		width: 1000px;
		margin: 0 auto;
	}

	#partners ul li {
		display: inline;
		margin-left: 25px;
		list-style: none;
		padding-left: 20px;
	}
	
	#partners ul li a {
		color: #ccc;
		font-size: 11px;
		text-decoration:none;
	}
	
		#partners ul li a:hover {
			text-decoration: underline;
		}

		#partners ul li.reisidiilid {
			background: url(images/reisidiilid.png) no-repeat left top;
		}

		#partners ul li.allstarz {
			background: url(images/allstarz.ee.png) no-repeat left top;
		}

		#partners ul li.videogamers {
			background: url(images/videogamers.png) no-repeat left top;
		}

		#partners ul li.andgames {
			background: url(images/andgames.ico) no-repeat left top;
		}

.tta_wrap {
	text-align: center; 
	margin-right: 15px;
	vertical-align: top;
}

.tta_button {
	cursor: pointer;
	display: inline-block;
	margin: 10px 5px;
	padding: 0 5px;
	line-height: 25px;
	color: #fff !important;
	text-align: center;
	background: #45484d; /* Old browsers */
	background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #45484d 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #45484d 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 3px;
    border-radius: 3px;
}

.adsbygoogle {
	position: fixed;
	left: 0;
	margin-top: -300px;
	top: 50%;
}